Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 30 Aug 2014, 08:25
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Documents
Geany 1.22 for Wary Puppy
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [2 Posts]  
Author Message
Monsie


Joined: 01 Dec 2011
Posts: 633
Location: Kamloops BC Canada

PostPosted: Fri 09 Nov 2012, 03:42    Post subject:  Geany 1.22 for Wary Puppy  

I compiled Geany 1.22 for Wary Puppy 5.3.90 and it's for testing purposes. This version will overwrite your existing Geany since I did not use the (default) local path... Therefore, I recommend backing up your data Wink

This version provides support for additional languages, and also, several existing translations have been updated. There is a link to a Wiki that was started this year that provides info and tips from Geany users.

Given the package size, I've split it into two parts to provide separate languages support if needed.

Monsie
geany-W5.3.90_NLS-1.22-i686.pet
Description 
pet

 Download 
Filename  geany-W5.3.90_NLS-1.22-i686.pet 
Filesize  1.21 MB 
Downloaded  295 Time(s) 
geany-W5.3.90-1.22-i686.pet
Description 
pet

 Download 
Filename  geany-W5.3.90-1.22-i686.pet 
Filesize  1.98 MB 
Downloaded  297 Time(s) 

_________________
My username is pronounced: "mun-see". Derived from my surname, it was my nickname throughout high school.
Back to top
View user's profile Send private message 
Monsie


Joined: 01 Dec 2011
Posts: 633
Location: Kamloops BC Canada

PostPosted: Sun 11 Nov 2012, 00:09    Post subject: Geany 1.22 for Wary Puppy  

Hi all,

I also compiled Geany 1.22 for the current Wary 5.3 and it appears to be working properly. Again, note that I did not use the (default) local path when putting this together, so, be sure to backup your data.

Since the new beta Wary handles Menu Categories differently, (more detailed in the sorting) I didn't want to use Geany-W5.3.90 for Wary 5.3 because I was concerned there would be multiple menu entries showing up on the desktop Sad .

There are other differences also, (I'm guessing in the libfiles) because Geany in the beta Wary is 160k smaller than Geany in the current Wary... I am also guessing that the larger Pet for Wary 5.3 must be over the file size limit -- < 2mb? for uploading it to the Forum, because I am unable to do so...

Edit: Feb. 03, 2013
I removed the links to my Pets at Data File Host as the downloads were no longer available due to inactivity. I will look at the source code again to see if I can trim it so that any new Pet packages I create will be under 2 mb and can therefore be uploaded to the Forum.

Monsie

_________________
My username is pronounced: "mun-see". Derived from my surname, it was my nickname throughout high school.
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [2 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Documents
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0459s ][ Queries: 13 (0.0049s) ][ GZIP on ]